
input[name=cycloneslider_add_slide]{
    margin-bottom:15px;
}
.cycloneslider-box{
    margin-bottom:10px;
}
.cycloneslider-box-title{
    padding:5px;
}
.cycloneslider-box-body{
    background:#F5F5F5;
    min-height:1px; /* IE7 - on open disappearing content - bug fix */
    padding:10px;
    border-left:1px solid #D3D3D3;
    border-right:1px solid #D3D3D3;
    border-bottom:1px solid #D3D3D3;
}

/* Links */
.cycloneslider-box-title .cycloneslider-box-drag{
    cursor:move;
}
.cycloneslider-box-title-left{
    float:left;
}
.cycloneslider-box-title-right{
    float:right;
}
.cycloneslider-box-title .cycloneslider-box-drag,
.cycloneslider-box-title a.cycloneslider-box-toggle,
.cycloneslider-box-title a.cycloneslider-box-delete{
    padding:2px 5px;
    border-radius:2px;
}
.cycloneslider-box-title a.cycloneslider-box-drag{
    color:#285C00;
}
.cycloneslider-box-title a.cycloneslider-box-toggle{
    color:#21759B;
}
.cycloneslider-box-title a.cycloneslider-box-delete{
    color:#FF0000;
}
.cycloneslider-box-title .cycloneslider-box-dragx:hover{
    background:#285C00;
    color:#fff;
}
.cycloneslider-box-title a.cycloneslider-box-toggle:hover{
    background:#21759B;
    color:#fff;
}
.cycloneslider-box-title a.cycloneslider-box-delete:hover{
    background:#FF0000;
    color:#fff;
}

.cycloneslider-box-title a.cycloneslider-box-toggle:active,
.cycloneslider-box-title a.cycloneslider-box-delete:active{
    color:#fff;
    background:#D54E21;
}


.cycloneslider-box-placeholder{
    padding:5px;
    height:20px;
    border:1px dashed #ccc;
    margin-bottom:10px;
}

.cycloneslider-body-left{
    float:left;
    width:35%;
}
.cycloneslider-body-right{
    float:right;
    width:60%;
}
.cycloneslider-slide-thumb{
    display:block;
    max-width:100%;
    margin-bottom:10px;
}
.cycloneslider-slide-path{
    display:block;
    width:100%;
    margin-bottom:10px;
}

/* accordion */
.cycloneslider-accordion{
    font-size:12px;
    padding:0 20px;
    
}
.cycloneslider-accordion .ui-accordion-header{
    padding:5px 8px 5px 8px;
    margin-bottom:1px;
    
}
.cycloneslider-accordion .ui-accordion-header.ui-state-active{
    border-bottom:0;
    margin-bottom:0;
    background:#F5F5F5;
}
.cycloneslider-accordion .ui-accordion-content{
    padding:0px 20px 20px 20px;
    margin-bottom:1px;
    background:#F5F5F5;
}
.cycloneslider-accordion .ui-accordion-content-active{
    border-top:0;
}
.cycloneslider-sub-title{
    font-weight:bold;
    font-size:12px;
    margin:5px;
}

/* box template */
.cycloneslider-box-template{
    display:none;
}

/* Slide properties */
#cyclone-slider-properties-metabox .inside{
    padding:0;
}
.cycloneslider-field{
    padding:15px 10px 20px 10px;
    border-bottom:1px solid #DFDFDF;
}
.cycloneslider-field.last{
    padding-bottom:10px;
    border-bottom:0;
}
.cycloneslider-field label{
    display:block;
    font-weight:bold;
    margin-bottom:5px;
}
.cycloneslider-field .note{
    font-weight:normal;
    font-size:11px;
    font-style:italic;
    color:#666666;
}
.cycloneslider-field input[type="text"],
.cycloneslider-field select{
    display:block;
    min-width:50%;
    margin-bottom:3px;
}

.cycloneslider-fresh-slide{
    border:1px solid yellow;
}